scemPar = evalin('base','scemPar');

% First, import the model constants from the base workspace:
for elem = 1:numel(scemPar.constNames)
    tmp = evalin('base',scemPar.constNames{elem});
    eval([scemPar.constNames{elem},' = tmp;'])
end
clear elem tmp modelConstants
